[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

upgrading unstable -> nvidia and fglrx installation


I upgraded my computer today. And what a surprise, I got installed the nvidia and fglrx drivers....

Is it a bug and where can I report this ?

xxxxx:/home/picca# upgrade-system 
1) Updating package lists.
2) Upgrading packages:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  cpp-4.3 device3dfx-source dkms fglrx-atieventsd fglrx-driver fglrx-glx fglrx-modules-dkms gcc-4.3 kernel-package libgl1-nvidia-alternatives libglide2 libglx-nvidia-alternatives libvdpau1 linux-headers-2.6-686
  linux-headers-2.6.32-5-686 linux-headers-2.6.32-5-common linux-image-2.6.32-5-486 linux-kbuild-2.6.32 nvidia-kernel-2.6.32-5-486 nvidia-kernel-common nvidia-vdpau-driver virtualbox-ose-guest-dkms
  virtualbox-ose-guest-utils virtualbox-ose-guest-x11 xserver-xorg-video-dummy xserver-xorg-video-geode xserver-xorg-video-glide xserver-xorg-video-glint xserver-xorg-video-ivtv xserver-xorg-video-tga
The following packages will be upgraded:
  abiword abiword-plugin-grammar abiword-plugin-mathview apt apt-utils awesome blender bzip2 console-data cpp-4.4 foomatic-filters g++-4.4 gcc-4.4 gcc-4.4-base gdb gdbserver gnumeric gnumeric-common grub
  h5utils hdf4-tools hdfview icedtea-6-jre-cacao installation-report iso-codes libabiword-2.8 libatlas-dev libatlas3gf-base libavcodec-dev libavcodec52 libavdevice-dev libavdevice52 libavformat-dev
  libavformat52 libavutil-dev libavutil49 libbz2-1.0 libc-bin libc-dev-bin libc6 libc6-dbg libc6-dev libc6-i686 libdb4.5 libgail18 libgcc1 libgd2-noxpm libgfortran3 libgoffice-0.8-8 libgoffice-0.8-8-common
  libgomp1 libgtk2.0-0 libgtk2.0-dev libhdf4-0 libimlib2 libjasper1 libjhdf4-java libjhdf4-jni libjhdf5-java libjhdf5-jni liblcms1 libpostproc51 libpsiconv6 libruby1.8 libservlet2.5-java libsimage20 libstdc++6
  libstdc++6-4.4-dev libswscale-dev libswscale0 liburi-perl libusb-0.1-4 libusb-dev libwmf0.2-7 libwv-1.2-3 libxmu-dev libxmu-headers libxmu6 libxmuu1 locales openjdk-6-jdk openjdk-6-jre openjdk-6-jre-headless
  python python-dev python-minimal ruby1.8 ucf x11-common xorg xserver-common xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-video-all yafray yorick-z
97 upgraded, 31 newly installed, 0 to remove and 0 not upgraded.
Need to get 212MB of archives.
After this operation, 210MB of additional disk space will be used.

GPG public key   1024D/A59B1171 2009-08-11
    fingerprint = 1688 A3D6 F0BD E4DF 2E6B  06AA B6A9 BA6A A59B 1171
uid  Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>

Attachment: signature.asc
Description: PGP signature

Reply to: